<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>New Version By BOB51160/ LsmoddingTP / J/Andersen modding team</author>
    <version>1.0.0.0</version>
    <title>
        <en>Legras Trailer By BOB51160</en>
        <fr>Remorque Legras Par BOB51160</fr>
        <de>Legras Trailer Von BOB51160</de>
    </title>
	
    <description>
        <en>120m³ fillvolume</en>
        <fr>120m³ fillvolume</fr>
        <de>120m³ Füllvolumen</de>
    </description>
	
	<brands>
        <brand name="LEGRAS" title="Legras Trailer" image="LEGRAS.png"/>
    </brands>
	
    <iconFilename>store.png</iconFilename>
	
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="LegrasTrailer.xml" rootNode="vehicle"/>
    </storeItems>
	
</modDesc>
